{
  "_id": "XRGCXpN9Z2oRGDzr",
  "name": "Mucus d’Araignée",
  "permission": {
    "default": 0,
    "BnP1htmXWwH7JbHW": 3
  },
  "type": "trapping",
  "data": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Généralement, on recueille cette toxine à l’aide de rats, de souris ou d’autres petits animaux que l’on fait mordre par une araignée venimeuse. Une fois morts, ils sont mis à sécher puis réduits en poudre. Le résultat de cette affreuse opération est ensuite enduit sur une lame qui, en plus d’aggraver les lésions faites par ladite lame, paralysera la cible pendant une dizaine de minutes.</em></p>\n<hr>\n<p>Aprés une blessure subit par une arme empoissonnée</p>\n<ul>\n<li>Si&nbsp;<strong>Test de Résistance(+0) </strong>raté, subissez +1 Etat <strong>Empêtré</strong> et +1 Etat <strong>A Terre</strong></li>\n<li>Si DR&lt;-3, subissez +1 Etat <strong>Inconscient</strong></li>\n<li><strong>Durée</strong>: 2d10 Tours</li>\n<li><strong>Dose</strong>: 1 par application</li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Exsudat</div>\n<div><strong>Type</strong>: Concoction</div>\n<div><strong>Artisanat</strong>: Métier (Empoisonneur)</div>\n<div><strong>Principe actif</strong>:&nbsp;Petit animal tué par le venin d'une araignée</div>\n<div><strong>Excipient</strong>:&nbsp;Huile Minérale, Résine, Urine</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "3",
      "ss": "0",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "rare"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    }
  },
  "flags": {},
  "img": "modules/risikogruppe/icons/apothicarium/Mucus%20d%27Araignee.png",
  "effects": [],
  "_key": "!items!XRGCXpN9Z2oRGDzr"
}
